@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=PT+Sans);
@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url(https://fonts.googleapis.com/css?family=Lobster);
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700');
 @import url(https://fonts.googleapis.com/css?family=Open+Sans);
 @import url(https://fonts.googleapis.com/css?family=Oswald);
 @import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
 @import url('https://fonts.googleapis.com/css?family=Oswald');
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
.logo{margin:5px 0px 0px 0px;}
.ozzy{color:#fff; margin:4px 0px;}
#tohead{ background:#C04F37;}
#bgttop{background:#ffffff;}
.top_bg{ background:#ffffff;}
.top_bg1{ background:#C04F37;}
.top_bg2{ background:#C04F37;}
.top_bg3{background:#ffffff; margin-top: 40px;}
.top_bg4{ background:#f8f8f8;}
.top_bg5{ background:#ffffff;}


.btmsocial { padding-top: 40px; float:left;}
.btmsocial a { background: url(../images/btmsocial.png) no-repeat; display: inline-block; width: 35px; height: 35px; margin: 0 5px; -webkit-transition: .5s; transition: .5s; }
.btmsocial a.bfb { background-position: 0 -40px; }
.btmsocial a.bfb:hover { background-position: 0 0; }
.btmsocial a.btw { background-position: -48px -40px; }
.btmsocial a.btw:hover { background-position: -48px 0; }
.btmsocial a.bgp { background-position: -96px -40px; }
.btmsocial a.bgp:hover { background-position: -96px 0; }
.btmsocial a.byt { background-position: -144px -40px; }
.btmsocial a.byt:hover { background-position: -144px 0; }
.btmsocial a.bli { background-position: -192px -40px; }
.btmsocial a.bli:hover { background-position: -192px 0; }
.btmsocial a.bpi { background-position: -240px -40px; }
.btmsocial a.bpi:hover { background-position: -240px 0; }
#pagehead-area {
    border-top: solid 1px #f5f5f5;
    border-bottom: none !important;
    background: url(../images/prod-bg.jpg) no-repeat center top;
    min-height: 170px;
    float: left;
    width: 100%;
}
#pagehead-area h5 {
    font-size: 35px;
    font-family: Roboto;
    color: #fff;
    text-transform: uppercase;
    float: left;
    width: 100%;
    text-align: center;
    margin: 40px 0px 0px 0px;
    padding: 0px 0px 20px 20px;
}
#pagehead-area h6 {
    font-size: 16px;
    font-family: Roboto;
    color: #fff;
    text-transform: uppercase;
    float: left;
    width: 100%;
    text-align: center;
    margin: 0px;
    padding: 20px 0px 20px 20px;
}
#top-nav{margin:40px 60px 0 0; float:right; padding:0px;}
#top-nav li{display:inline-block; list-style:none;}
#top-nav li a i{font-size:25px; color:#545350; width:45px; height:40px; text-align:center; padding-top:8px; transition: all .3s ease-in-out;}
#top-nav li a i:hover{color:#fff; background:#C04F37; border-radius:50%;}

#top-navs{margin:40px 60px 0 0; float:left; padding:0px;}
#top-navs li{display:inline-block; list-style:none;}
#top-navs li a i{font-size:25px; color:#545350; width:45px; height:40px; text-align:center; padding-top:8px; transition: all .3s ease-in-out;}
#top-navs li a i:hover{color:#fff; background:#C04F37; border-radius:50%;}


.t_number{ font-family: 'Oswald', sans-serif; font-size:14px; color:#ffffff; text-transform:; padding:10px 0 10px 0px;}
.logo{ text-align:center; z-index:999; position:absolute; padding-top:0px;}
.s_icons{ padding:10px 0; text-align:left; margin: 40px 0px 0px 0px; float:left;}
.search_bar{ text-align:right; margin-top:30px; padding:10px 25px 10px 0;}
#searchp{position: absolute;margin-left: 20px;margin-top: -40px;padding: 13px 10px; display:none;}
.space{ padding-left:30px;}
.news_head{font-family: 'Oswald', sans-serif; font-size:24px; color:#b2afaf; text-transform:uppercase; padding:25px 0;}
.news_text{font-family: 'Oswald', sans-serif; font-size:14px; color:#fff; padding:33px 0;}
.welcome_head{font-family: 'Oswald', sans-serif; font-size:30px; color:#C04F37; text-transform:uppercase; padding:20px 0; text-align:center;}
.text_bg{ background:#ffffff;}
.text_bg1{ background:#5983d1;}
.welcome_text{font-family:Arial; font-size:18px; color:#4c4c4c; padding:50px 0; text-align:left;}
.price a {
    color: #FFF;
    font-size: 0.7em;
    display: block;
    float: right;
    background-color: #C04F37;
    padding: 0.6em 0.9em;
    border-radius: 3px;
    text-decoration: none;
}

.price a:hover  {
  background-color: #000000;
  transition: 0.5s all;
  color:#fff;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
}
.product_box{ background:#fff; border:solid 1px #e8e8e8; padding:20px; margin-bottom:25px;}
.p_img{ margin-bottom:20px; text-align:center;}
.p_name{ font:400 16px 'Raleway', sans-serif; color:#333;}
.p_art{ font:400 12px 'Raleway', sans-serif; color:#000000;}

.btm_head{ font-family: 'Oswald', sans-serif; font-size:24px; color:#ffffff; text-transform:uppercase; padding:10px 0; margin-top:20px;}
.btm_menu{ margin:0;}
.btm_menu ul{ padding:0;}
.btm_menu ul li{ list-style:none;}
.btm_menu ul li a{ font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none; transition: all 0.2s ease-in-out 0s; display:block; padding-top:2px;}
.btm_menu ul li a:hover{ font-family:Arial; font-size:12px; color:#000000; text-decoration:underline; transition: all 0.2s ease-in-out 0s; display:block; padding-left:10px;}
.btm_text{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none; margin-bottom:20px;}
.copy_right{ font-family: 'Oswald', sans-serif; font-size:15px; color:#000000; padding:20px 0; text-align: center;}

.content_head{text-align: center; padding:10px 0; font-family: 'Oswald', sans-serif; font-size:22px; font-weight:bold; color:#333; border-bottom:solid 1px #e5e5e5; margin-bottom:20px;}
.content_text{ font-family:Trebuchet MS; font-size:13px; font-weight:normal; color:#333; padding-bottom:20px;}
.txt_id{ background:#CCC; border:solid 1px #666; padding:5px 10px; color:#000; outline:none; width:100%; margin-bottom:10px;}
.paging_con{ margin-bottom:20px;}
.paging{font:normal 12px Arial !important; background:#e8e8e8; color:black; padding:6px; border-radius:3px;}
.paging:hover{font:normal 12px Arial !important; background:#cccccc; color:black; padding:6px; border-radius:3px; text-decoration:none;}
.paging_act{font:normal 12px Arial !important; background:#e8e8e8; color:red; padding:6px; border-radius:3px;}

.d_name{ font-family:Trebuchet MS; font-size:18px; font-weight:bold; color:#333;}
.d_art{ font-family:Trebuchet MS; font-size:13px; font-weight:normal; color:#333; padding-bottom:20px;}

.main_name{ padding:10px 0 10px 15px; font-family:Arial; font-size:14px; color:#fff; font-weight:bold;}
.sub_name{ padding:0 0 5px 15px; font-family:Arial; font-size:12px; color:#fff; font-weight:normal; text-decoration:none;}
.sub_name a{font-family:Arial; font-size:12px; color:#fff; font-weight:normal; text-decoration:none;}
.sub_name a:hover{font-family:Arial; font-size:12px; color:#000000; font-weight:normal; text-decoration:underline;}

.lfthd1{ margin:20px 0 10px 0;}
.lfthd1 h2{ background:#114036 url(../images/lln2.png) left 15px center no-repeat; text-transform:uppercase;padding: 10px 5px 10px 42px; margin:0; font:normal 18px 'oswaldbook'; color:#fff;}
.left_menu_main a{font:normal 14px 'ubuntumedium'; color:#fff; background:#C04F37 url(../images/err22.png) 15px center no-repeat; display:block; padding:10px 5px 10px 28px; transition:all 0.5s; border-bottom:solid 1px #505050;}
.left_menu_main a:hover{background:#114036 url(../images/err22.png) 20px center no-repeat; color:white; padding:10px 5px 10px 35px; text-decoration:none;}
.left_sub_menu a{font:normal 12px 'ubuntumedium'; color:#1c1c1c; background:#ffffff url(../images/err2.png) 15px center no-repeat; display:block; padding:7px 5px 7px 28px; border-top:1px #e9e9e9 solid; transition:all 0.5s;}
.left_sub_menu a:hover{background:#114036 url(../images/err22.png) 20px center no-repeat; color:white; padding:7px 5px 7px 35px; text-decoration:none;}
.pdf_img{ text-align:center; margin-bottom:20px;}


@media (max-width:768px){
	.t_number{ text-align:center;}
	.s_icons{ text-align:center;}
	.logo{ text-align:center; position:relative; padding-top:10px;}
	.space{ padding-left:0px;}
	.s_icons{ margin:0 auto; width:150px;}
}

.mmbox{position:relative; overflow:hidden; margin-bottom:20px;}
.mmbox h3{font:400 16px 'Raleway', sans-serif; color:#000000; margin:0; text-transform:uppercase; text-align:center; bottom:10%; padding:12px; transition:all 0.3s; background:#ffffff; position:absolute; width:100%; z-index:99;}
.mmbox:hover h3{ bottom:40%; color:white; background:#C04F37;}

.mmbox img {
  width: 100%;
  position:relative;
  -webkit-transition: transform 0.3s linear 0s;
  -moz-transition: transform 0.3s linear 0s;
  -o-transition: transform 0.3s linear 0s;
  transition: transform 0.3s linear 0s;
}

.mmbox:hover img {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
  -webkit-transition: transform 0.3s linear 0s;
  -moz-transition: transform 0.3s linear 0s;
  -o-transition: transform 0.3s linear 0s;
  transition: transform 0.3s linear 0s;
}
.mg-image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
    max-width: 100%;
	overflow:hidden;
}
.mg-image:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
	 overflow:hidden;
}

.mg-image {
  overflow: auto;
  overflow:hidden;
}
.dropdown:hover .dropdown-menu {display: block; color:#FFF !important;}
.dropdown-menu{ font-family:Arial;position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:600px;padding:5px 0;margin:2px 0 0;font-size:13px;text-align:left;list-style:none; background:#C04F37; -webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}

.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.8;color:#fff !important;white-space:nowrap}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{color:#fff !important;text-decoration:none;background-color:#008acb}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{color:#fff !important;text-decoration:none;background-color:transparent;outline:0}
.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{color:#777}
.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{text-decoration:none;cursor:not-allowed;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}

.banner{
overflow:hidden;
-webkit-transition-duration:0.25s;
-webkit-transition-timing-function:linear;
-o-transition-property:color,background;
-o-transition-duration:0.25s;
-o-transition-timing-function:linear;
-moz-transition-property:color,background;
-moz-transition-duration:0.25s;
-moz-transition-timing-function:linear;
-ms-transition-property:color,background;
-ms-transition-duration:0.25s;
-ms-transition-timing-function:linear;
}
.facebook{
background:url(../images/fb.png) center top no-repeat;
width:22px;
height:22px;
display:block;
border:0px;
}
.twitter{
background:url(../images/twitter.png) center top no-repeat;
width:22px;
height:22px;
display:block;
border:0px;
}
.google{
background:url(../images/google.png) center top no-repeat;
width:22px;
height:22px;
display:block;
border:0px;
}
.insta{
background:url(../images/insta.png) center top no-repeat;
width:22px;
height:22px;
display:block;
border:0px;
}
.pint{
background:url(../images/pint.jpg) center top no-repeat;
width:22px;
height:22px;
display:block;
border:0px;
}
.banner:hover{
background-position:center -22px;
}

/* Featured products */

.tus_heading{
	margin:20px 0 25px 0; padding:0px;}
.tus_heading h4{
	margin:0px 0 10px 0; padding:0px; font-family:'Open Sans', sans-serif; font-size:30px; color:#000; text-transform:uppercase; text-align:center; font-weight:bold}
.tus_heading p{
	margin:0px; padding:0px; font-family:'Open Sans', sans-serif; font-size:13px; color:#787777; text-align:center;}
.tus_heading h4 span{
	border-bottom:solid 1px #C04F37;}
.tus_producsts{
	margin:15px 0 15px 0; padding:15px; border:solid 8px #eee; transition:0.5s; position:relative; overflow:hidden}
.tus_producsts img{
	margin:0 auto; padding:0px;}
.tus_producsts h4{
	margin:15px 0 0 0; padding:0px; font-family:'Open Sans', sans-serif; color:#000; text-align:center; text-transform:capitalize; font-size:17px;}
.tus_producsts p{
	margin:5px 0 10px 0; padding:0px; font-family:'Open Sans', sans-serif; color:#C04F37; text-align:center; text-transform:capitalize; font-size:15px;}
.tus_producsts:hover{
	border:solid 8px #C04F37;}
.tus_producsts span{
	margin:0px; padding:0px;}
.tus_producsts span i{
	margin:0px auto; padding:15px 0 0 0; background-color:#C04F37; color:#fff; position:absolute; top:30%; left:0px; width:50px; height:50px; text-align:center; 
	font-size:20px; right:0; transition:0.5s; transform:scale(0); border-radius:100%} 
.tus_producsts:hover span i{
	transform:scale(1);}
.tus_producsts span i:hover{
	background-color:#000; text-decoration:none;}
.tus_producsts a:hover{
	text-decoration:none;}

/* Bounce To Right */
.hvr-bounce-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #C04F37;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
  color: white;
}
.hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}








.my_top_links{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:18px;



	color:#FFF;padding:7px 12px;



}



.my_top_links:hover{



color:#F58220;



}



.btn-primary{



background:#C04F37;



border:0;



}



.btn-primary:hover,.btn-primary:focus,.btn-primary:active{



background:#D5711C;



border:0;



}



.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary.focus:active, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus{



background:#e30202;



border:0;



}



.my_heading{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:22px;



	padding:0px;;margin:0px;



	padding-bottom:10px;



	margin-bottom: 10px;

	

	color:#fff;



	background-repeat: no-repeat;



	background-position: left bottom;



}



.page_heading{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:22px;



	padding:0px;;margin:0px;



	padding-bottom:10px;



	margin-bottom: 10px;
	
	color:#FFFFFF;



}



.left_menu_heading{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:16px;



	text-transform: uppercase;



	padding:7px;



	border:solid 1px #CCC;



	background:#FFF;



	margin-bottom:10px;



}



.left_menu_sub{



	padding:2px 10px;



	border-bottom:solid 1px #CCC;



}



.left_menu_sub a{



	color:#444;



}



.my_heading_news{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:28px;



	padding:0px;;margin:0px;



	padding-bottom:10px;



	color:#FFF;



}



.my_heading_news_sub{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:16px;



	padding:0px;;margin:0px;



	padding-bottom:10px;



	color:#FFF;



}



.detail_box{



	padding:10px;border:solid 1px #CCC;margin-bottom:10px;background:#FFF;



}



.detail_box > h3{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:18px;



	color:#C04F37;



	margin-top:0px;



	padding-top:0px;



	text-transform: uppercase;



}

.breadcrumb > .active{
	color:#000!important;
	
}

.sub_heading{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:18px;



	color:#000;



	margin-top:0px;



	padding-top:0px;



	text-transform: uppercase;



}



.txt_heading{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:14px;



	text-transform: uppercase;



}



.sub_heading2{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:18px;



	color:#C04F37;



	text-transform: uppercase;



}



.news_txt{



	color:#CCC;



}



.my_txt{



	display:block;



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:16px;



	color:#777;



	padding-top:10px;



}



.thumb_box{



	background:#FFF;border:solid 1px #D8D8D8;padding:30px;



	top:-50px;



	position: relative;



}



.about_box{



	border:solid 1px #D8D8D8;padding:30px;



	valign:top;



	min-height:270px;

	color:#000;



}



.prod_box{



	background:#FFF;border:solid 1px #D8D8D8;padding:10px;



	text-align:center;



	padding-bottom:15px;



}



.prod_box > h4{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:14px;



	color:#777;



}



.prod_box > h3{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:18px;



}



.btm_txt{



	padding-left:15px;



	float:left;



}



.btm_txt > h2{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:22px;color:#FFF;padding:0px;margin:0px;



}



.btm_txt > h3{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:16px;color:#777;padding:0px;margin: 5px 0px;margin-top: 20px;



}



.btm_links{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:14px;



	color:#777;



}



.btm_links a{



	font-family: 'Oswald', sans-serif;font-weight:400;font-size:14px;



	color:#CCC;



}



.socia a i{



color:#212121;



}



.socia a:hover i{



color:#F58220;



}



.col-xs-15,



.col-sm-15,



.col-md-15,



.col-lg-15 {



    position: relative;



    min-height: 1px;



    padding-right: 10px;



    padding-left: 10px;



}



.col-xs-15 {



    width: 20%;



    float: left;



}



.ssmenu{



display:none !important;



font-size: 30px !important;



color: #fff !important;



margin-top: 16px !important;



cursor:pointer !important;



}



.menudrop{



position:absolute;



width:100%;



background:#000;



text-align:center;



padding:15px;



top:62px;



}



.menudrop .my_top_links{



display:block;



}

.plusico{



display:none;



position:absolute;



margin-left:auto;



margin-right:auto;



left:0;



right:0;



top:70px;



color:#282828;



font-size:40px;



font-weight:bolder;



text-decoration:none;



z-index:9999;



width: 50px;



height: 50px;



border-radius: 50%;



text-align: center;



line-height: 50px;



background: rgba(250,250,250,0.5);



opacity: 0.9;



}



.plusico:hover{



display:none;



position:absolute;



margin-left:auto;



margin-right:auto;



left:0;



right:0;



top:70px;



color:#282828;



font-size:40px;



font-weight:bolder;



text-decoration:none;



z-index:9999;



}



.prod_box:hover .plusico{



display:block;



}



.prod_boximg{



-webkit-filter: blur(0px);



-moz-filter: blur(0px);



	filter: blur(0px);



	-webkit-transition: .3s ease-in-out;



	-moz-transition: .3s ease-in-out;



	transition: .3s ease-in-out;



}



.prod_box:hover img{



-webkit-filter: blur(3px);



-moz-filter: blur(3px);



	filter: blur(3px);



	-webkit-transition: .3s ease-in-out;



	-moz-transition: .3s ease-in-out;



	transition: .3s ease-in-out;



}

.header {

    display: block;

    position: absolute;

    left: 0;

    right: 0;

    padding: 0px 70px;

    margin-top: 50px;

    z-index: 15;

}






.menu,



.menu ul,



.menu li,



.menu a {



	margin: 0;



	padding: 0;



	border: none;



	outline: none;



}

.a_news_link{

	font-family:Arial;

	font-size:14px;

	font-weight:bold;

	color:#f13947;

	text-decoration:none;

}

.a_news_link:hover{

	font-family:Arial;

	font-size:14px;

	font-weight:bold;

	color:#FFFFFF;

	text-decoration:none;

}



.slimmenu{

	

	position:relative;

	

	width:530px;



	height:31px;



	float:right;

	

}

.slimmenu li {

	display: inline-block;



	position: relative;



	list-style: none;



	margin:0;

}

.slimmenu li a {



	display: inline-block;



	padding: 7px 18px;



	text-decoration: none;



	font-family: roboto;



	font-size: 12px;



	color: #9c9c9c;

	

	text-transform:uppercase;

}

.slimmenu li a:hover {



	color: #fff;

	text-decoration: none;

}



.menu {



	position:relative;



	width:600px;



	height:90px;



	float:left;

	

	left: -60px;



}



.menu li {



	position: relative;



	list-style: none;



	float: left;



	display: block;



	margin:0;



}



.menu li a {



	display: block;



	padding: 17px 25px;



	line-height: 50px;



	text-decoration: none;



	font-family: apr;



	font-size: 24px;



	color: #fff;

	

	text-transform:uppercase;



}



.menu ul li a {

	text-transform:capitalize;

}



.menu li:hover > a{color: #F58220; }



.menu ul li:hover > a{color: #454545; }



.menu li:hover{border-bottom:6px solid #F58220;}



.menu li ul li:hover{border-bottom:1px solid #dedede;}







/* Sub Menu */







.menu ul {



	position: absolute;



	top: 90px;



	left: 0;



	opacity: 0;



	-webkit-transition: opacity .25s ease .1s;



	-moz-transition: opacity .25s ease .1s;



	-o-transition: opacity .25s ease .1s;



	-ms-transition: opacity .25s ease .1s;



	transition: opacity .25s ease .1s;



	overflow:hidden;



}



.menu li:hover > ul { opacity: 1; }







.menu ul li {



	height: 0px;



	overflow: hidden;



	padding: 0;



	border-radius:0;



    margin:0;



	background:#ebebeb;



	-webkit-transition: height .25s ease .1s;



	-moz-transition: height .25s ease .1s;



	-o-transition: height .25s ease .1s;



	-ms-transition: height .25s ease .1s;



	transition: height .25s ease .1s;



	border-bottom:1px solid #dedede;



}



.menu ul li:first-child {



-webkit-box-shadow: inset 0px 7px 9px -7px rgba(0,0,0,0.7);



-moz-box-shadow: inset 0px 7px 9px -7px rgba(0,0,0,0.7);



box-shadow: inset 0px 7px 9px -7px rgba(0,0,0,0.7);



}



.menu ul li:hover {



background:#B8B8B8;



-webkit-box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.2);



-moz-box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.2);



box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.2);



}



.menu li:hover > ul li {



	height: 50px;



	overflow: visible;



	padding: 0;



}



.menu ul li a {



	width: 220px;



	padding: 0px 0px 0px 20px;



	margin: 0;



	border: none;



	font-family: roboto;



	font-size: 16px;



	color: #656565;



}





.slicknav_menu {



	display:none;



}







.slicknav_btn {



position: absolute;



display: block;



vertical-align: middle;



padding: 0.438em 0.625em;



line-height: 1.125em;



cursor: pointer;



z-index: 20;



right: 15px;



top:-12px;



}



.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }



.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }



.slicknav_menu .slicknav_no-text { margin: 0 }



.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }



.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }



.slicknav_nav { clear: both }



.slicknav_nav ul,



.slicknav_nav li { display: block }



.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }



.slicknav_nav .slicknav_item { cursor: pointer; }



.slicknav_nav .slicknav_row { display: block; }



.slicknav_nav a { display: block }



.slicknav_nav .slicknav_item a,



.slicknav_nav .slicknav_parent-link a { display: inline }



.slicknav_menu:before,



.slicknav_menu:after { content: " "; display: table; }



.slicknav_menu:after { clear: both }



/* IE6/7 support */



.slicknav_menu { *zoom: 1 }







/* 



    User Default Style



    Change the following styles to modify the appearance of the menu.



*/







.slicknav_menu {



    position:absolute;



	width:100%;



	top:0;



	left:0;



	right:0;



	margin-left:auto;



	margin-right:auto;



	top:30px;



}



/* Button */



.slicknav_btn {



    text-decoration:none;



    -webkit-border-radius: 4px;



    -moz-border-radius: 4px;



    border-radius: 4px;  



    background-color: #222222;



}



/* Button Text */



.slicknav_menu  .slicknav_menutxt {



    color: #FFF;



    font-weight: bold;



    text-shadow: 0 1px 3px #000;



}



/* Button Lines */



.slicknav_menu .slicknav_icon-bar {



  background-color: #f5f5f5;



}



.slicknav_menu {



    background:rgba(0,0,0,0.9);



}



.slicknav_nav {



    font-family:roboto;



    color:#fff;



    margin:0;



    padding:0;



    font-size:14px;



}



.slicknav_nav, .slicknav_nav ul {



    list-style: none;



    overflow:hidden;



	margin-top:40px;



	margin-bottom:10px;



	margin-left:10px;



	margin-right:10px;



}



.slicknav_nav ul {



    padding:0;



    margin:0 0 0 20px;



}



.slicknav_nav .slicknav_row {



    padding:5px 10px;



    margin:2px 5px;



}



.slicknav_nav a{



    padding:5px 10px;



    margin:2px 5px;



    text-decoration:none;



    color:#fff;



}



.slicknav_nav .slicknav_item a,



.slicknav_nav .slicknav_parent-link a {



    padding:0;



    margin:0;



}



.slicknav_nav .slicknav_row:hover {



    -webkit-border-radius: 6px;



    -moz-border-radius: 6px;



    border-radius: 6px;



    background:#F58220;



    color:#fff;



}



.slicknav_nav a:hover{



    -webkit-border-radius: 6px;



    -moz-border-radius: 6px;



    border-radius: 6px;



    background:#F58220;



    color:#fff;



}



.slicknav_nav .slicknav_txtnode {



     margin-left:15px;   



}



.onclick-menu::-moz-selection {



display:none;



}







.onclick-menu::selection {



display:none;



}



.onclick-menu {



    position:relative;



    display:block;



	cursor:pointer;



	float:left;



	width:57px;



	height:72px;



	border-right:1px solid #202020;



	background: url(im/s-ico.png) no-repeat center 30px #1b1b1b;



}



.onclick-menu-content {



display: none;



position: absolute;



z-index: 99;



width: 270px;



height: 50px;



padding: 10px 20px;



background: none repeat scroll 0% 0% #F6F5F5;



right: 30px;



top: 72px;



border-radius: 0px 0px 8px 8px;



}

.sub-s{



width: 18px;



height: 18px;



background: url(im/s-ico.png) no-repeat center;



border:0;



cursor:pointer;



margin-top:8px;



}




.topbar {
    background-color: #3B3B3B;
	position:relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 101;
}
.topmenu, .a_mail {
    float: left;
    padding-top: 10px;
}
.topmenu, .lango {
    float: right;
    padding-top: 14px;
	color:#FFFFFF;
	margin-left:10px;
}
.topmenu, .social_lang {
    float: right;
    padding-top: 2px;
	color:#FFFFFF;
}
.topmenu, .blog, .srch {
    float: right;
    padding-top: 2px;
}
.topmenu ul {
    list-style: none;
}
.topmenu li {
    float: left;
}
.blog {
    background: url(../imgs/blog.png) left center no-repeat;
    margin-left: 10px;
    padding: 5px 0;
}
.blog a {
    font-family: apr;
    font-size: 20px;
    color: #fff;
    padding: 10px 15px;
	text-transform:uppercase;
}
.srch {
    padding: 7px 0;
    padding-left: 0px;
    margin-left: 10px;
}
.srch form {
    border: 2px solid #DEB200;
    border-radius: 15px;
    padding: 5px 10px;
}
.srch input[type="text"] {
    background: none;
    border: none;
    outline: none;
    color: #fff;
    padding-left: 10px;
    font-size: 12px;
}
.srch button {
    background: none;
    border: none;
    outline: none;
    padding: 0 6px;
}
.srch i {
    color: #DEB200;
}

.topmenu a {
    text-decoration: none;
    font-size: 12px;
    display: inline-block;
    padding: 10px 10px;
    color: #fff;
    text-transform: uppercase;
}

.topmenu a:hover {text-decoration: none;background: url(../imgs/hover.png) center top no-repeat; color:#DEB200;}

.logo {
    padding: 15px 0;
}
.topsocial {
    padding: 0px;
}
.topsocial a.fb {
    background-position: 0 -40px;
}
.topsocial a.fb:hover {
    background-position: 0 0;
}
.topsocial a {
    display: inline-block;
    width: 35px;
    height: 35px;
    margin: 0 5px;
    background: url(../imgs/social.png) 0 0 no-repeat;
    -webkit-transition: .4s;
    transition: .4s;
}
.topsocial a:hover {
    text-decoration: none;
}
.topsocial a.tw {
    background-position: -45px -40px;
}
.topsocial a.tw:hover {
    background-position: -45px 0;
}
.topsocial a.in {
    background-position: -90px -40px;
}
.topsocial a.in:hover {
    background-position: -90px 0;
}
.topsocial a.pi {
    background-position: -135px -40px;
}
.topsocial a.pi:hover {
    background-position: -135px 0;
}
.topsocial a.yt {
    background-position: -180px -40px;
}
.topsocial a.yt:hover {
    background-position: -180px 0;
}
.topsocial a.li {
    background-position: -225px -40px;
}
.topsocial a.li:hover {
    background-position: -225px 0;
}
.lang {
    padding: 18px 0;
}
.goog-te-gadget-simple { background-color: transparent !important; border: 1px solid #000 !important; border-radius: 4px; padding-top: 2px !important; font-size: 11pt !important; padding-left: 8px !important; }
.goog-te-gadget-simple a { text-decoration: none; }
.goog-te-gadget-simple .goog-te-menu-value span { margin-right: 3px !important; /*  color: #fff !important;*/
border: none !important; }
.goog-te-gadget img { display: none; }
.goog-te-gadget-simple .goog-te-menu-value{color:#000 !important;}

.rsmenu{
	display:none;
	padding:0;
	margin:0;
	background:#202020;
}
.rsmenu li{
	display:block;
}
.rsmenu li a{
	display:block;
	font-size: 12px;
    padding: 10px 0;
	text-align:center;
    color: #fff;
}
.rsmenu li a:hover{
	background:#1C1C1C;
	text-decoration:none;
}
.mt{
	color:#fff;
	cursor:pointer;
	margin-top:12px;
}





@media (min-width: 768px) {



.col-sm-15 {



        width: 20%;



        float: left;



    }



}



@media (min-width: 992px) {



    .col-md-15 {



        width: 20%;



        float: left;



    }
	



	.my_top_links{



	font-size:14px;



	}



}



@media (min-width: 1200px) {



    .col-lg-15 {



        width: 20%;



        float: left;



    }



		.my_top_links{



	font-size:18px;



	}



}



@media (max-width: 992px) {



.smenu{



display:none;



}
.srch{
	padding-left:0;
}




	.ssmenu{



	display:block !important;



	float:right;



	margin-right:10%;



	}



	.my_top_links{



	padding:0px;



	}



}



@media (max-width: 768px) {



	.my_top_links{



		font-family: 'Oswald', sans-serif;font-weight:400;font-size:14px;



		color:#FFF;padding:7px 7px;



	}



}

@media only screen and (max-width: 1023px) {

.header{



width:719px;



}





.menu{



width:485px;



}



.menu li a {



    padding: 11px 12px 5px;



}



}



@media only screen and (max-width: 767px) {

.header{



width:95%;



height:60px;



}



.slicknav_menu {



display:block;



}



.menu{



display:none;



}

}

.content-title{

	display:block;

	font-family:apr;

	font-size:35px;

	color:#fff;

	padding-bottom:20px;

	text-transform:uppercase;

}

.con1{

	display:block;

	width:100%;

	background:#1c1c1c;

	margin-bottom:40px;

}

.con1 ul{

	margin:0;

	padding:25px;

	padding-left:40px;

	padding-right:10px;

}

.con1 ul li{

	list-style:square;

}

.con1 ul li a{

	font-family:roboto lt;

	font-size:17px;

	color:#999;

	font-weight:bold;

	text-decoration:underline;

	line-height: 32px;

}

.newses{

	display:table;

	width:100%;

	background:#1c1c1c;

	margin-bottom:21px;

	padding:15px;

}

.newses img{

	float:left;

	margin-right:15px;

}

.news-head{

	font-family:apr;

	font-size:20px;

	color:#fff;

}

.news-detail,.cata-des{

	font-family:roboto;

	font-size:15px;

	color:#999;

	text-decoration:underline;

}

.con2{

	display:block;

	width:100%;

	background:#1c1c1c;

	padding:30px;

	margin-bottom:40px;

}

.con2 img{

	margin:15px 0px;

}

.cata-name{

	font-family:apr;

	font-size:42px;

	color:#F58220;

	text-transform:uppercase;

	line-height:48px;

}

.welbg{

	background:#161616;

	background-size:cover;

	padding:49px;

}

.wel-title{

	font-family:apr;

	font-size:45px;

	color:#ffffff;

	text-transform:uppercase;

	line-height:10px;

}

.wel-btm{

	font-family:apr;

	font-size:60px;

	color:#F58220;

	text-transform:uppercase;

	line-height:50px;

	margin-bottom:20px;

}

.wel-detail{

	font-family:roboto;

	font-size:18px;

	color:#999;

	line-height:35px;

}

.left_menu_heading {

    font-family: apr;

    font-weight: 400;

    font-size: 24px;

    text-transform: none;

    padding: 15px;

    border: solid 1px #CCC;

    margin-bottom: 10px;

	background: transparent;

}

.news-letter-bg{

	background:url(../imgs/email.png) no-repeat #dd0000 right bottom;

	padding:30px 0px;

}

.n-letter-title{

	line-height:50px;

	font-family: apr;

	font-size:35px;

	color:#fff;

	text-transform:uppercase;

}

.n-letter-title-s{

	font-family: roboto;

	font-size:15px;

	color:#fff;

}

.newsemail{

	display:block;

	width:100%;

	height:45px;

	border:0;

	background:#fff;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	border-radius:3px;

	margin:23px 0px;

	padding:0px 15px;

}

.slimtop{

display:block;



position:absolute;



width:100%;



height:31px;



top:0;



background:#0c0c0c;



z-index:15;

}

.header{



display:block;



position:absolute;



left:0;



right:0;



padding:0px 70px;



margin-top:50px;



z-index:15;



}



.hbg{

	display:table;

	width:100%;

	background:#000;

}




.menu,



.menu ul,



.menu li,



.menu a {



	margin: 0;



	padding: 0;



	border: none;



	outline: none;



}

.a_news_link{

	font-family:Arial;

	font-size:14px;

	font-weight:bold;

	color:#f13947;

	text-decoration:none;

}

.a_news_link:hover{

	font-family:Arial;

	font-size:14px;

	font-weight:bold;

	color:#FFFFFF;

	text-decoration:none;

}



.slimmenu{

	

	position:relative;

	

	width:530px;



	height:31px;



	float:right;

	

}

.slimmenu li {

	display: inline-block;



	position: relative;



	list-style: none;



	margin:0;

}

.slimmenu li a {



	display: inline-block;



	padding: 7px 18px;



	text-decoration: none;



	font-family: roboto;



	font-size: 12px;



	color: #9c9c9c;

	

	text-transform:uppercase;

}

.slimmenu li a:hover {



	color: #fff;

	text-decoration: none;

}



.menu {



	position:relative;



	width:600px;



	height:90px;



	float:left;

	

	left: -60px;



}



.menu li {



	position: relative;



	list-style: none;



	float: left;



	display: block;



	margin:0;



}



.menu li a {



	display: block;



	padding: 17px 25px;



	line-height: 50px;



	text-decoration: none;



	font-family: apr;



	font-size: 24px;



	color: #fff;

	

	text-transform:uppercase;



}



.menu ul li a {

	text-transform:capitalize;

}



.menu li:hover > a{color: #F58220; }



.menu ul li:hover > a{color: #454545; }



.menu li:hover{border-bottom:6px solid #F58220;}



.menu li ul li:hover{border-bottom:1px solid #dedede;}







/* Sub Menu */







.menu ul {



	position: absolute;



	top: 90px;



	left: 0;



	opacity: 0;



	-webkit-transition: opacity .25s ease .1s;



	-moz-transition: opacity .25s ease .1s;



	-o-transition: opacity .25s ease .1s;



	-ms-transition: opacity .25s ease .1s;



	transition: opacity .25s ease .1s;



	overflow:hidden;



}



.menu li:hover > ul { opacity: 1; }







.menu ul li {



	height: 0px;



	overflow: hidden;



	padding: 0;



	border-radius:0;



    margin:0;



	background:#ebebeb;



	-webkit-transition: height .25s ease .1s;



	-moz-transition: height .25s ease .1s;



	-o-transition: height .25s ease .1s;



	-ms-transition: height .25s ease .1s;



	transition: height .25s ease .1s;



	border-bottom:1px solid #dedede;



}



.menu ul li:first-child {



-webkit-box-shadow: inset 0px 7px 9px -7px rgba(0,0,0,0.7);



-moz-box-shadow: inset 0px 7px 9px -7px rgba(0,0,0,0.7);



box-shadow: inset 0px 7px 9px -7px rgba(0,0,0,0.7);



}



.menu ul li:hover {



background:#B8B8B8;



-webkit-box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.2);



-moz-box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.2);



box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.2);



}



.menu li:hover > ul li {



	height: 50px;



	overflow: visible;



	padding: 0;



}



.menu ul li a {



	width: 220px;



	padding: 0px 0px 0px 20px;



	margin: 0;



	border: none;



	font-family: roboto;



	font-size: 16px;



	color: #656565;



}







.slicknav_menu {



	display:none;



}







.slicknav_btn {



position: absolute;



display: block;



vertical-align: middle;



padding: 0.438em 0.625em;



line-height: 1.125em;



cursor: pointer;



z-index: 20;



right: 15px;



top:-12px;



}



.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }



.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }



.slicknav_menu .slicknav_no-text { margin: 0 }



.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }



.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }



.slicknav_nav { clear: both }



.slicknav_nav ul,



.slicknav_nav li { display: block }



.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }



.slicknav_nav .slicknav_item { cursor: pointer; }



.slicknav_nav .slicknav_row { display: block; }



.slicknav_nav a { display: block }



.slicknav_nav .slicknav_item a,



.slicknav_nav .slicknav_parent-link a { display: inline }



.slicknav_menu:before,



.slicknav_menu:after { content: " "; display: table; }



.slicknav_menu:after { clear: both }



/* IE6/7 support */



.slicknav_menu { *zoom: 1 }







/* 



    User Default Style



    Change the following styles to modify the appearance of the menu.



*/







.slicknav_menu {



    position:absolute;



	width:100%;



	left:0;



	right:0;



	margin-left:auto;



	margin-right:auto;



	top:30px;



}



/* Button */



.slicknav_btn {



    text-decoration:none;



    -webkit-border-radius: 4px;



    -moz-border-radius: 4px;



    border-radius: 4px;  



    background-color: #222222;



}



/* Button Text */



.slicknav_menu  .slicknav_menutxt {



    color: #FFF;



    font-weight: bold;



    text-shadow: 0 1px 3px #000;



}



/* Button Lines */



.slicknav_menu .slicknav_icon-bar {



  background-color: #f5f5f5;



}



.slicknav_menu {



    background:rgba(0,0,0,0.9);



}



.slicknav_nav {



    font-family:roboto;



    color:#fff;



    margin:0;



    padding:0;



    font-size:14px;



}



.slicknav_nav, .slicknav_nav ul {



    list-style: none;



    overflow:hidden;



	margin-top:40px;



	margin-bottom:10px;



	margin-left:10px;



	margin-right:10px;



}



.slicknav_nav ul {



    padding:0;



    margin:0 0 0 20px;



}



.slicknav_nav .slicknav_row {



    padding:5px 10px;



    margin:2px 5px;



}



.slicknav_nav a{



    padding:5px 10px;



    margin:2px 5px;



    text-decoration:none;



    color:#fff;



}



.slicknav_nav .slicknav_item a,



.slicknav_nav .slicknav_parent-link a {



    padding:0;



    margin:0;



}



.slicknav_nav .slicknav_row:hover {



    -webkit-border-radius: 6px;



    -moz-border-radius: 6px;



    border-radius: 6px;



    background:#f13947;



    color:#fff;



}



.slicknav_nav a:hover{



    -webkit-border-radius: 6px;



    -moz-border-radius: 6px;



    border-radius: 6px;



    background:#f13947;



    color:#fff;



}



.slicknav_nav .slicknav_txtnode {



     margin-left:15px;   



}



.onclick-menu::-moz-selection {



display:none;



}







.onclick-menu::selection {



display:none;



}



.onclick-menu {



    position:relative;



    display:block;



	cursor:pointer;



	float:left;



	width:57px;



	height:72px;



	border-right:1px solid #202020;



	background: url(im/s-ico.png) no-repeat center 30px #1b1b1b;



}


.haead {font-family:Oswald; font-size:18px; color:#fff; text-transform:uppercase; background:#C04F37; padding: 11px 20px; margin-top:10px;}

.deail{font-family:Roboto; font-size:14px; color:#000 !important; text-decoration:none; margin:0px; padding:0px;}

.breadcrumb {
    padding: 11px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #C04F37 !important;
    margin-top: 10px;
}
.onclick-menu-content {



display: none;



position: absolute;



z-index: 99;



width: 270px;



height: 50px;



padding: 10px 20px;



background: none repeat scroll 0% 0% #F6F5F5;



right: 30px;



top: 72px;



border-radius: 0px 0px 8px 8px;



}





.search-trig, .basketico {

    display: block;

    position: absolute;

    z-index: 99;

    right: 0;

    cursor: pointer;

}

.search-trig, .basketico {

    display: block;

    position: absolute;

    z-index: 99;

    right: 0;

    cursor: pointer;

}

.search-trig {

    right: 96px;

}

.searchb {

    display: none;

    padding: 15px 20px;

    position: absolute;

    right: 0;

    top: 90px;

    background: #000;

}

.sbcon {

    display: block;

    width: 210px;

    height: 41px;

    border: 1px solid #0c0c0c;

    background: #131313;

    padding: 8px 0px;

}

.searchinp {

    width: 180px;

    background: transparent;

    padding: 0px 10px;

	border:0

}

.searchbutton {

    width: 16px;

    background: url(../imgs/sico.png) no-repeat transparent center center;

	border:0;

}

sbcon input {

    display: inline-block;

    backface-visibility: transparent;

    border: 0;

}